libqtwebkit2.2_4-2.3.4-9.mga6.i586.rpm


Advertisement

Description

libqtwebkit2.2_4 - Qt Webkit 2.3 Library

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libqtwebkit2.2_4
Package version: 2.3.4
Package release: 9.mga6
Package architecture: i586
Package type: rpm
Installed size: 34.70 MB
Download size: 9.81 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package provides the runtime library for qtwebkit.

Alternatives

Provides

  • libQtWebKit.so.4
  • libqtwebkit2.2_4 == 2.3.4-9.mga6
  • libqtwebkit2.2_4(x86-32) == 2.3.4-9.mga6
  • qtwebkit

Obsoletes

  • libqtwebkit4 < 4:4.7.4-6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libqtwebkit2.2_4 rpm package:
      # urpmi libqtwebkit2.2_4

    Files

    • /usr/lib/libQtWebKit.so.4
    • /usr/lib/libQtWebKit.so.4.10
    • /usr/lib/libQtWebKit.so.4.10.4

    Changelog

    2017-03-15 - mrambo3501 <mrambo3501> 2.3.4-9.mga6 + Revision: 1092800 - Rebuild for icu-58.2

    2016-05-20 - eatdirt <eatdirt> 2.3.4-8.mga6 + Revision: 1017199 - Rebuild with bootstrapped qt-mobility (test)

    2016-03-17 - daviddavid <daviddavid> 2.3.4-7.mga6 + Revision: 992332 - rediff unappliable g++-5.0-build patch (since fixed autopatch)

    2016-01-02 - luigiwalser <luigiwalser> 2.3.4-6.mga6 + Revision: 918206 - rebuild for libwebp

    2015-10-25 - blino <blino> 2.3.4-5.mga6 + Revision: 895260 - pass distro CFLAGS/CXXFLAGS/LFAGS to qmake, like qmake_qt4 macro (this also fixes JIT build on armv5tl, since it passes -march=armv5tl, while gcc defaults to armv4tl because of a patch)

    2015-10-23 - blino <blino> 2.3.4-4.mga6 + Revision: 894343 - disable strip by explicitely passing empty QMAKE_STRIP= since we are not using qmake_qt4 macro - Fix g++ 5.0 build (backport from upstream qt5-qtwebkit, QTBUG-44829) - remove phonon buildrequires (code removed since 2.2)

    2015-04-22 - luigiwalser <luigiwalser> 2.3.4-3.mga5 + Revision: 820552 - add patch from fedora to fix security issue (mga#15749, rhbz#1204795)

    2015-02-06 - lmenut <lmenut> 2.3.4-2.mga5 + Revision: 813728 - build against GStreamer 1.0

    2014-10-15 - umeabot <umeabot> 2.3.4-1.mga5 + Revision: 747322 - Second Mageia 5 Mass Rebuild

    2014-10-01 - lmenut <lmenut> 2.3.4-0.mga5 + Revision: 734464 - update to 2.3.4

    Advertisement
    Advertisement